LANGID=1031

[NewVersion]
00000001=Neue Version von Anvide Seal Folder
00000003=Update

[Config]
00000001=Programmeinstellungen
00000002=Grundeinstellungen
00000003=Nachdem Ordner ungeschützt ist ...
00000004=Programm minimieren
00000005=Ordner im Explorer öffnen
00000006=Beim Passwortsetzen eines Ordners ...
00000007=Passwort sichtbar
00000008=Warnen wenn kein Passworthinweis
00000009=Auf neue Version prüfen (empfohlen)
00000010=Programm zum Tray minimieren
00000016=Erscheinungsbild
00000017=Skin
00000018=Farbe
00000019=Kontrast
00000020=Zeige Gruppe in Ordnerliste
00000021=Zeige Statusleiste
00000022=Transparenz Effekt
00000023=Animations Effekt
00000024=Zeige Haupt Tasten
00000025=Nicht das Spenden Fenster zeigen
00000026=Sprache
00000027=Sperre alle Ordner beim beenden des Programmes
00000028=Sperren des/der Ordner erzwingen
00000029=<- Setzen
00000030= Close access to folders when the user is idle
00000032=Security level

[Help]
00000001=Hilfe
00000004=Handbuch (online)
00000006=Sende Email zum Verfasser
00000008=Ordner nach Windowsinstallation wiederherstellen
00000010=Webseite

[Info]
00000001=Programm Information
00000003=Programm zur Einschränkung des Ordnerzugriffs. Schnell und Einfach ...
00000007=Lizenz Abkommen
00000008=Lizenz Abkommen.\nDieses Programm ist urheberrechtlich geschützt. Das Softwareprodukt ist FREEWARE. Verboten sind alle Arten von Änderungen im Programm ohne die Erlaubnis des Autors.\nSie können diese Software auf CD veröffentlichen, setzen Sie es auf Ihre Website oder setzen Sie einen Link zu unserer Website.\nDas Programm und alle dazugehörigen Dateien werden "AS IS" verteilt, der Autor haftet nicht für Schäden, Neben-oder Folgeschäden jeglicher Art, bei der Nutzung der Software.\nSie sollten bewusst sein, über das Risiko der Verwendung des Produkts.\n \n Copyright © 2011-2015 Anvide Labs http://anvidelabs.org
00000010=Danke

[Lock]
00000001=Schütze diesen Ordner
00000002=Passwort
00000003=Zeige Passwort
00000004=Passworthinweis
00000005=Bestätigung
00000006=Schütze
00000007=Abbruch

[Login]
00000001=Passwort
00000003=Zeige Passwort
00000008=Passwort für Login eingeben
00000009=OK

[Main]
00000001=Anvide Seal Folder
00000004=Ungeschützte(r) Ordner
00000005=Geschützte(r) Ordner
00000006=Nicht verfügbare(r) Ordner
00000014=Warnung!\nUm das Programm zu verwenden, müssen Sie über Adminrechte verfügen.
00000015=Alle Ordner geschützt.
00000041=Ordner hinzufügen
00000043=Ordner löschen
00000045=Schütze
00000047=Schütze alle Ordner
00000049=Schutz aufheben
00000051=Schutz für alle Ordner aufheben
00000053=Programm Information
00000055=Hilfe
00000057=Programmeinstellungen
00000058=Im Explorer öffnen
00000061=Ordner nach Windowsinstallation wiederherstellen
00000062=Beenden
00000064=Hauptfenster
00000069=Login Passwort

[RecovDirs]
00000001=Restaurierungs Zentrum
00000007=Abbruch
00000008=Nächstes
00000009=Wiederherstellen von geschützten Ordnern.\nEs kann mehrere Minuten dauern.
00000010=Fertig.

[UnLock]
00000001=Schutz für diesen Ordner aufheben
00000007=Abbruch
00000008=Zeige Passwort
00000009=Passwort
00000010=Schutz aufheben
00000011=Ordner schließen Timer

[ConfigUnlocker]
00000001=Unlocker Einstellungen
00000002=Um diese Funktion nutzen zu können, sollte "Unlocker" installiert sein.\nPfad zu "Unlocker.exe angeben".
00000003=<< Unlocker herunterladen >>

[Skins]
00000002=Zusätzliche Skins herunterladen

[EUP]
00000001=Warnung! Es wurde versucht, den Ordner mit einem falschen Passwort zu öffnen.
00000002=Versuche:
00000003=Tag und Zeit:
00000004=Passwort:

[RecovPass]
00000001=Passwort Reset
00000002=Passwort vergessen
00000003=Passwort wiederherstellen

[$CONSTANTS]
AlmErrorPass=Falsches Passwort.
CntDelDir1=Sie können keine Ordner aus der Passwortgeschützten oder Geschützten Ordner Liste löschen.
CntDelDir2=Diesen Ordner aus der Liste löschen?
CntOnProtect1=Sperren gescheitert
CntOnProtect2=Programm beenden?
ErrOffProtect=Entsperren gescheitert. Sie haben eventuell keine Adminrechte.
ErrSetProtect=Sperren gescheitert\nVielleicht wird er von einem anderen Programm verwendet, oder Sie verfügen nicht über Adminrechte.
HelperPass=Hinweis:
InfCountRecovDirs=Wiedergefundene Ordner:
InfCountSearchDirs=Gefundene Ordner:
InfLastTimeLockDir=Gesperrt
InfRestartProgramm=Programm jetzt Neustarten
PredForUser=Erinnerung.\nVor der Neuinstallation von Windows muss für alle Ordner der Schutz aufgehoben sein.\nDies ist nötig um den möglichen Verlust Ihrer Daten zu vermeiden.
QstEnterPass=Passwort eingeben.
QstRecovDir=Ordner nicht gefunden.\nVersuchen Sie, sie wiederherzustellen?
QstSetHelperPass=Passworthinweis setzen?
AlmNProConfPass=Schwach übereinstimmend
ErrConnecting=Verbindungs Fehler
TimerOFF=off